Sitemap | EndNote
Showing results for 
Search instead for 
Do you mean 
Reply
New User
Posts: 1
Registered: 2 weeks ago
0 Kudos

Please support backward compatibility

In our research field, i.e. evidence-based medicine, we constantly work with EndNote libraries. We use the libraries e.g. to select and order references which we share with our co-workers and partners.

The lack of backward compatibility of EndNote versions 9.3 or above creates a huge issue for this work.

Since we cooperate with many people outside of our institution whom we cannot require to have the most recent EndNote version, we are forced to operate with a version that is compatible with theirs, i.e. <9.3. We therefore cannot profit from features implemented in more recent EndNote versions. Also, as Mac OS 11 or above is not compatible with EndNote versions <9.3, we cannot cooperate with Mac users who keep their system up-to-date, if we need to stick to an older EndNote version.

Thus, we end up having huge issues when cooperating with people using different EndNote versions in and outside of our institution.

Supporting backward compatibility of new EndNote versions (at least with EndNote X9.2) would solve this problem and help us a lot.